Subject: Re: (Fwd) YOUR CUSTOMERS CAN FIND YOU!
From: [email-masked] (Earnie Boyd)

17 Feb 1998 15:35:35 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>To: [email-masked]
>Cc: [email-masked]
>Subject: Re: (Fwd) YOUR CUSTOMERS CAN FIND YOU!
>From: Peter Dalgaard BSA <[email-masked]>
>Date: 17 Feb 1998 12:05:29 +0100
>
>"Paul Garceau" <[email-masked]> writes:
>
>> 
>> Can someone do something about this?  I'm burned out on dealing with 
this 
>> stuff as it is being generated from this mailing list.  If I had a 
>> hammer...better yet...a particle beam that can locate the origin of 
such 
>> garbage...
>
>As someone said, we need an ICMP-to-ICBM coordinate converter...
>
>I think Geoff unsubscribes the suckers on 1st offense, and that you
>have to be subscribed in order to post, but there's no way of blocking
>people from subscribing in the first place.

You can post without subscribing.  That's the reason you see "I'm not a 
member of this list so please respond directly to me" messages.

<snip>

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".